Subject: Messages being left
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Cc: "Sue Beimesche" <[email-masked]>
Date: Wed, 14 Oct 2009 10:48:07 -0400

Josh,
I just wanted to touch base with you regarding an ongoing issue.  We have had several customers calling into our customer service number asking for your reps.  They are saying that messages are being left requesting they call our 877 number and to ask for that reps name.  This is causing confusion and some customers are saying they thought the calls were just scams.  I think I would like either no messages be left at all and those customers get called back (prefer)or the reps not leave their name at all but leave more details of why they are calling (instructing to call customer service).  Let me know what we can do and when this can be initiated.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]